umbrello 25.08.1 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Public Member Functions | List of all members
CsCodeExample.Shape Class Referenceabstract
Inheritance diagram for CsCodeExample.Shape:

## Public Member Functions
double | CalcArea ()

## Member Function Documentation

## ◆ CalcArea()

double CsCodeExample.Shape.CalcArea | ( |  | ) |
| abstract

The documentation for this class was generated from the following file:

- test/import/csharp/CsCodeExample-ClassExample/Square.cs